/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
.clear{clear: both;}
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
	font-family: 'Raleway', sans-serif;
	background:url(../images/bg.jpg);
}
body a{
 	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.header {
  background: url(../images/banner.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 720px;
}
.logo{
	text-align:center;
	margin-top:25%;
}
/* start h_menu */
.toggleMenu {
    display: none;
	background:#E46A3B;
	width: 100%;
	color: #FFF;
	font-size: 1.5em;
}
.nav li.logo.active a, .nav li.logo a:hover {
   border-bottom:none;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	width: 13em;
	border-bottom:5px solid #0072bc;
	z-index:888;
}
.nav li a {
  display: block;
  font-size: 1.2em;
  padding: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-decoration: none;
  font-weight:400;
  text-transform: uppercase;
}
.nav li:hover {
	color:red;
}
.nav li {
    position: relative;
}
.nav > li {
    display: inline-block;
}
.nav > li > a{
	color:#fff;
	padding: 12px 40px;
}
.nav > li.hover > ul {
    left:-1px;
    top:38px;
}
.nav li li.hover ul {
    left: 100%;
   -webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-ms-transition: background .2s linear;
	-o-transition:  background .2s linear;
	transition: background .2s linear;
}
.nav > li > li > a{
	font-size: 0.85em;
	padding: 10px 20px;
	display: block;
	color: #555;
	background: #fff;
	position: relative;
	z-index: 9999;
	font-weight: normal;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	width: 100%;
	text-decoration: none;
	margin: 0;
	text-transform: lowercase;
}
.nav li li {
	border-top:none;
}
.nav li li:hover{
	border-top:none;
}
.nav li li a{
	text-transform: capitalize;
	font-size:0.85em;
	border-bottom: 1px solid #e8ebf1;
	border-left: 1px solid #e8ebf1;
	border-right: 1px solid #e8ebf1;
}
.nav li li a:hover{
	-webkit-transform: rotateY(15deg);
	-moz-transform: rotateY(15deg);
	-ms-transform: rotateY(15deg);
	transform: rotateY(15deg);
}
.nav > li > a:hover, .nav > li > a:focus {
	-webkit-transform: rotateY(15deg);
	-moz-transform: rotateY(15deg);
	-ms-transform: rotateY(15deg);
	transform: rotateY(15deg);
	color:#000;
}
.nav > li >  ul {
    position: absolute;
    left: -9999px;
    padding: 0;
    z-index: 9999;
    background:#fff;
}
.header-home{
	z-index: 999;
	background:#c0392b;
	text-align: center;
}
.nav li.active a, .nav li a:hover{
	background:#e67e22;
	color:#fff;
}
.fixed{
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	left:0;
}
/***** Media Quries *****/
@media screen and (max-width: 768px) {
	.h_logo4{
		text-align:center;
		float: none;
		margin: 4% 0;
	}
	.h_menu4{
		float: none;
	}
	.toggleMenu {
		padding: 5px 10px;
		width: 100%;
	}
	.nav li a {
		padding:0;
	}
	.nav {
		background:#fff;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
        display: block;
    }
    .nav > li > .parent {
        background-position: 95% 50% !important;
    }
   .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
@media screen and (max-width: 640px) {
	.toggleMenu {
		width:100%;
	}
}
@media screen and (max-width: 480px) {
	.toggleMenu {
		width:100%;
	}
}
@media screen and (max-width: 320px) {
	.toggleMenu {
		width:100%;
	}
}
.main{
	padding:1em 0 15em;
}
.tz-title-4, .tz-title-2, .tz-title-3{
  text-align: center;
  margin-bottom: 0;
}
.tz-title-4 span, .tz-title-2 span {
  display: block;
  color: #ffffff;
  font-size: 40px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
  padding: 25px 0;
  position: relative;
  text-transform: uppercase;
}
.tz-title-4 span:after {
  position: absolute;
  width:32%;
  height: 3px;
  right:0%;
  background: #fff;
  content: '';
  bottom: 35px;
}
.tz-title-4 span:before {
  position: absolute;
  width: 32%;
  height: 3px;
  left: 0%;
  background: #fff;
  content: '';
  bottom: 35px;
}
.col_1_of_5:first-child, .col_1_of_3:first-child {
  margin-left: 0;
}
.col_1_of_5 {
  display: block;
  float: left;
  margin: 1% 0 1% 1%;
}
.span_1_of_5 {
   width: 19.2%;
}
.desc{
	background:#fff;
	padding:1.5em;
	text-align:center;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-o-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-o-border-bottom-right-radius: 3px;
}
.col_1 img{
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-o-border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-o-border-top-right-radius: 3px;
}
.desc h3{
	font-size:1.2em;
	margin-bottom:1em;
}
.col_1_of_5:hover .desc h3 a{
	text-decoration:none;
	color:#e67e22;
}
.desc h3 a{
	color:#000;
}
.desc p{
	color:#000;
	font-size:0.95em;
	line-height:1.5em;
}
.tz-title-2 span:after {
  position: absolute;
  width:40%;
  height: 3px;
  right:0%;
  background: #fff;
  content: '';
  bottom: 35px;
}
.tz-title-2 span:before {
  position: absolute;
  width:40%;
  height: 3px;
  left: 0%;
  background: #fff;
  content: '';
  bottom: 35px;
}
.grid_1 {
  background: #fff;
  padding: 2em 0.5em;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
}
/*** .Nav Class ************************/
.accordation_menu label {
	line-height:43px;
	font-weight:400;
}
.accordation_menu label{
	display: block;
	position: relative;
	padding:0px 20px;
	height:45px;
	cursor: pointer;
	z-index: 20;
	transition: background-color .7s;
	-webkit-transition: background-color .7s;
	-moz-transition: background-color .7s;
	-o-transition: background-color .7s;
	-ms-transition: background-color .7s;
	margin-bottom: 1px;
	border-bottom: 1px solid #e67e22;
}
.accordation_menu input{
	display: none;
}
/*** Right Icon ***/
.accordation_menu label i.i-right1,
.accordation_menu label i.i-right2{
	float:right;
	margin-right:15px;
	padding:6px 0 0 0;
	transition:all .7s;
	-webkit-transition:all .7s;
	-moz-transition:all .7s;
	-o-transition:all .7s;
	-ms-transition:all .7s;
}
.accordation_menu label i.i-right2{
	display:none;
}
.accordation_menu input:checked + label i.i-right1{
	display:none;
}
.accordation_menu input:checked + label i.i-right2{
	display:block;
}
/*** .content Class *********************/
.content{
	position: relative;
	height: 0px;
	margin-top: -1px;
	overflow:hidden;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.content h4{
	padding:8px 0 7px 15px;
}
.content h6{
	padding:8px 15px 10px 15px;
	margin:10px;
	border-top:1px solid #999999;
}
.content h6 i{
	padding:0 5px;
	font-size:10px;
}
.accordation_menu input:checked ~ div.content{
	height:226px;
	background:#f9f9f9;
}
/*** For Change Animation Effects ****/
.accordation_menu input:checked ~ .content p{       
	-webkit-animation: zoomIn .7s 1;
	animation: zoomIn .7s 1;
}
.accordation_menu input:checked ~ .content h6{       
	-webkit-animation: fadeIn 2s 1;
	animation: fadeIn 2s 1;
}
.accordation_menu a, .accordation_menu p{
	color: #777777;
}
.accordation_menu h4{
	color: #01C675;
	padding: 15px 0 15px 15px;
	font-size: 1.2em;
	font-weight: 600;            /*Main Color*/
}
.accordation_menu label{
	background: #c0392b;                         
	color:#fff;
	font-size:17px;
}
.accordation_menu label:hover{                 
	background:#fff;           /*Main Color*/
	color:#555;
}
.accordation_menu input:checked + label,
.accordation_menu input:checked + label:hover{ 
	background: #c0392b;
	color: #fff;
    font-size:17px;
}
span.m_5{
	color:#F27141;
	text-decoration:underline;
}
span.m_5:hover{
	text-decoration:none;
}
ul.news_list {
	margin:0;
	list-style: none;
	background:#eee;
	padding: 4% 4% 0 4%;
}
ul.news_list li.date {
  float: left;
  width: 45.5%;
  margin-right: 5%;
}
ul.news_list li.date_desc{
	overflow:hidden;
}
ul.news_list li.date_desc h5{
   color: #c0392b;
   font-size: 1.1em;
   font-weight: 600;
}
ul.news_list li.date_desc p{
	color:#000;
	font-size:0.8125em;
	line-height:1.5em;
}
.scrollbar{
	float: left;
	height:300px;
	width:100%;
	background:#c0392b;
	overflow-y: scroll;
	margin-bottom: 25px;
}
.force-overflow
{
	min-height: 330px;
}
#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#e67e22;
}

#style-2::-webkit-scrollbar
{
	width:5px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
}
.col_1_of_3{
  display: block;
  float: left;
  margin:0 0 0 1.6%;
}
.span_1_of_3 {
   width:32.2%;
   position:relative;
}
.menu_list{
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	padding:15%;
	background:rgba(231, 233, 233, 0.84);
	display:none;
}
.menu_list h3{
	color:#e67e22;
	font-size:1.3em;
	text-align:center;
	font-weight:600;
	margin-bottom:1em;
}
.menu_list p{
	color:#000;
	font-size:1.1em;
	line-height:1.5em;
	font-weight:600;
}
ul.list1{
	padding:0;
	margin:1em 0 0 0;
	list-style:none;
}
ul.list1 li a{
	color:#000;
	font-size:0.8125em;
	line-height:1.5em;
	font-weight:600;
}
.grid_box2{
	padding:0;
}
.span_1_of_3:hover .menu_list, .row_2:hover ul.cake_hover{
	display: block; 
}
.menu_right h4{
	color:#c0392b;
}
.row_1{
	background:#c0392b;
	padding:1em;
	text-align:center;
}
.row_1 h3{
	color:#fff;
	text-transform:uppercase;
	font-size:2.5em;
	margin-bottom:0;
}
.row_1 h4{
	color:#fff;
	text-transform:uppercase;
	font-size:6em;
	line-height: 0.9em;
}
.border{
	border:2px solid #fff;
	margin:1em 0;
}
.row_1 h5{
	color:#fff;
	text-transform:uppercase;
	font-size:1.7em;
	margin-bottom:0;
	line-height:1.2em;
}
.row_2{
	position:relative;
}
ul.cake_hover{
  margin: 0;
  position: absolute;
  top: 0;
  width: 93.5%;
  height: 100%;
  padding: 15%;
  background: rgba(192, 57, 43, 0.75);
  display:none;
  list-style:none;
  text-align:center;
}
ul.cake_hover li:first-child {
  margin-left: 0;
}
ul.cake_hover li a{
  color:#fff;
  font-size:1.3em;
  line-height:3em;
}
ul.cake_hover li a i {
  width: 35px;
  height:40px;
  display: block;
  background: url(../images/social.png)no-repeat;
  vertical-align:middle;
}
ul.cake_hover li a i.fb {
  background-position: -2px 1px;
  display: inline-block;
  margin-right: 4%;
}
ul.cake_hover li a i.tw{
  background-position:-45px 1px;
  display:inline-block;
  margin-right:4%;
}
.tz-title-3 span{
  display: block;
  color: #E01B07;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 25px 0;
  position: relative;
  text-transform: uppercase;
  text-shadow: 1px 0px 1px #e67e22;
  -webkit-text-shadow: 1px 0px 1px #e67e22;
  -moz-text-shadow: 1px 0px 1px #e67e22;
  -o-text-shadow: 1px 0px 1px #e67e22;
}
.tz-title-3 span:before {
  position: absolute;
  width: 41%;
  height: 5px;
  left: 17px;
  background: #e67e22;
  content: '';
  bottom: 35px;
  border-radius: 2px;
  -webkit- border-radius: 2px;
  -moz- border-radius: 2px;
  -o- border-radius: 2px;
}
.tz-title-3 span:after{
  position: absolute;
  width: 41%;
  height: 5px;
  right: 17px;
  background: #e67e22;
  content: '';
  bottom: 35px;
  border-radius: 2px;
  -webkit- border-radius: 2px;
  -moz- border-radius: 2px;
  -o- border-radius: 2px;
}
.gallery_box{
	background:#fff;
}
.grid_3 img{
	border:2px solid #eee;
}
.grid_3:hover img{
	border:2px solid #c0392b;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.about_desc{
	text-align:center;
}
.about_desc p{
	color:#fff;
	font-size:1.2em;
	line-height:1.5em;
}
.map iframe{
	width:100%;
	border:none;
	min-height: 340px;
}
.contact_box{
	background:#fff;
}
.contact_form{
	padding: 15px 10px 20px 20px;
}
.column_2 input[type="text"] {
  padding: 5px;
  font-size: 0.85em;
  margin: 10px 0;
  border: 1px solid #E0E0E0;
  color: #6F6F6F;
  background: #f0efef;
  float: left;
  outline: none;
  font-weight: 300;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  width: 48.5%;
  -webkit-appearance: none;
}
.column_3 input[type="text"], .column_3 textarea {
	width:100%;
	font-size:0.85em;
	margin: 10px 0;
	border: 1px solid #E0E0E0;
	color: #6F6F6F;
	outline: none;
	background:#f0efef;
	height:200px;
	padding: 10px;
	resize: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-appearance: none;
}
.single_contact{
	margin-top:5em;
}
.single_contact h1{
	font-size: 2.5em;
	color: #184448;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom:1.5em;
}
.form-submit1 {
	float: right;
}
.form-submit1 input[type="submit"] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
  text-transform: uppercase;
  font-weight:600;
}
.btn.btn-primary{
	font-size:1em;
	font-weight: 300;
	font-style: normal;
	text-shadow: none;
	text-transform: uppercase;
	color: #FFF;
	padding:6px 40px;
	position: relative;
	letter-spacing: 0;
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	border: none;
	outline: none;
	border-radius: 0;
	z-index: 1;
	overflow: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-appearance: none;
}
.btn-primary {
	color: #fff;
}
.btn.btn-primary:before {
	content: "";
	position: absolute;
	width: 0;
	height: 100%;
	bottom: 0;
	right: 0;
	top: 0;
	z-index: -1;
	border-radius: 0;
	background:#c0392b;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.btn.btn-primary:hover:before {
	width: 100%;
	left: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn.btn-primary:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	border-radius: 0;
	background:#e67e22;
	z-index: -2;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
}
.copy{
	text-align:center;
	margin-top:3em;
}
.copy p{
	color:#fff;
	font-size:1em;
}
.copy p a{
	color:#e67e22;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 48px;
  height: 48px;
  border: none;
  text-indent: 100%;
  background: url(../images/top_arrow.png) no-repeat;
}
/*--responsive design--*/
@media (max-width:1280px){
.nav > li > a {
	padding: 12px 30px;
}	
.header {
	min-height: 500px;
}
.logo {
  margin-top: 19%;
}
}
@media (max-width:1024px){
.nav > li > a {
	padding: 12px 30px;
	font-size: 1em;
}
.tz-title-4 span, .tz-title-2 span {
	font-size: 30px;
}  
.desc h3 {
	font-size: 1em;
}  
.menu_list h3 {
	font-size: 1.1em;
}
.menu_list {
	padding: 7%;
}
ul.list1 {
	margin:0.5em 0 0 0;
}
ul.news_list li.date {
	width: 33.5%;
}
ul.news_list li.date_desc h5 {
	font-size:0.95em;
    margin-bottom: 5px;
}
.accordation_menu label {
	line-height: 33px;
}
.accordation_menu label {
	font-size: 15px;
}
.accordation_menu label {
	padding: 0px 10px;
	height: 35px;
}
}
@media (max-width:920px){
.header {
	min-height: 400px;
}	
.nav > li > a {
  padding: 12px 23px;
  font-size: 0.95em;
}
.desc {
  padding: 0.5em;
}
.desc h3 {
  font-size: 0.95em;
}
.desc p {
  font-size: 0.85em;
}
.tz-title-4 span, .tz-title-2 span {
  font-size: 20px;
}
.col-md-9.menu_right {
  margin-top: 2em;
}
.tz-title-3 span:before, .tz-title-3 span:after{
  width: 36%;
}  
.row_1 {
  margin-bottom: 2em;
}
.row_2 {
  text-align:center;
}
.row_2 img{
  display:inline-block;
}
}
@media (max-width:768px){
.logo img, .about_desc img{
	width:50%;
}	
.header {
  min-height: 350px;
}
.nav > li > a {
  color: #000;
  padding: 12px 40px;
}
}
@media (max-width:640px){
.header {
  min-height: 300px;
}
.logo img, .about_desc img {
  width: 40%;
}
.tz-title-3 span {
  color: #E01B07;
}  	
.row_1 h3 {
  font-size: 1.5em;
}  
.row_1 h4 {
  font-size: 4em;
}  
.row_1 h5 {
  font-size: 1.1em;
}  
.cal1 .clndr .clndr-controls .month {
  font-size: 1.2em;
}
.about_desc p {
  font-size: 1em;
}  
}
@media (max-width:600px){
.tz-title-4 span, .tz-title-2 span {
  font-size: 16px;
}
.span_1_of_5 {
  width: 32.2%;
}	
}
@media (max-width:480px){
.header {
  min-height: 200px;
}
.logo {
  margin-top: 17%;
}
.span_1_of_3 {
  width: 100%;
}
.col_1_of_3 {
  margin:0;
}
.tz-title-3 span:before, .tz-title-3 span:after {
  width: 26%;
}
}
@media (max-width:320px){
.logo img, .about_desc img {
  width: 70%;
}	
.header {
  min-height: 150px;
}
.tz-title-4 span:before, .tz-title-4 span:after{
  width: 18%;
}  
.tz-title-4 span, .tz-title-2 span {
  font-size: 15px;
}
.container{
	padding:0 10px;
}
.last{
	display:none;
}
.span_1_of_5 {
  width: 49%;
}
.tz-title-3 span:before, .tz-title-3 span:after {
  width: 20%;
}
.tz-title-3 span {
  font-size: 14px;
}  
.tz-title-2 span:before, .tz-title-2 span:after{
  width: 33%;
}  
.grid_1 {
  padding: 2em 0em;
}  
.about_para{
	display:none;
}
.main {
  padding: 1em 0 6em;
}
}

c

/**
 * Chunky 3D Web Buttons
 *
 * Inspiration was taken from:
 * - http://www.premiumpixels.com/freebies/chunky-3d-webbuttons-psd/
 */
 
/**
 * Shadow
 */
a.button::before {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: #959595 0 2px 5px;
    -moz-box-shadow: #959595 0 2px 5px;
    border-radius: 3px;
    box-shadow: #959595 0 2px 5px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    padding: 2px 0 0;
    position: absolute;
    top: 0;
    width: 100%; }
    
a.button:active::before { padding: 1px 0 0; }

/**
 * Grey
 */
a.button {
    -moz-box-shadow: inset 0 0 0 1px #63ad0d;
    -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #eee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(#eee, #e2e2e2);
    background: linear-gradient(#eee, #e2e2e2);
    border: solid 1px #d0d0d0;
    border-bottom: solid 3px #b2b1b1;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #f5f5f5;
    color: #555;
    display: inline-block;
    font: bold 12px Arial, Helvetica, Clean, sans-serif;
    margin: 0 25px 25px 0;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fafafa; }
    
a.button:hover {
    background: #e4e4e4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e4e4), to(#ededed));
    background: -moz-linear-gradient(#e4e4e4, #ededed);
    background: linear-gradient(#e4e4e4, #ededed);
    border: solid 1px #c2c2c2;
    border-bottom: solid 3px #b2b1b1;
    box-shadow: inset 0 0 0 1px #efefef; }
    
a.button:active {
    background: #dfdfdf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfdfdf), to(#e3e3e3));
    background: -moz-linear-gradient(#dfdfdf, #e3e3e3);
    background: linear-gradient(#dfdfdf, #e3e3e3);
    border: solid 1px #959595;
    box-shadow: inset 0 10px 15px 0 #c4c4c4;
    top:2px;}

/**
 * Pink
 */
a.button.pink {
    background: #f997b0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f997b0), to(#f56778));
    background: -moz-linear-gradient(#f997b0, #f56778);
    background: linear-gradient(#f997b0, #f56778);
    border: solid 1px #ee8090;
    border-bottom: solid 3px #cb5462;
    box-shadow: inset 0 0 0 1px #fbc1d0;
    color: #913944;
    text-shadow: 0 1px 0 #f9a0ad; }
    
a.button.pink:hover {
    background: #f57184;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f57184), to(#f78297));
    background: -moz-linear-gradient(#f57184, #f78297);
    background: linear-gradient(#f57184, #f78297);
    border: solid 1px #e26272;
    border-bottom: solid 3px #cb5462;
    box-shadow: inset 0 0 0 1px #f9aab5; }
    
a.button.pink:active {
    background: #f06a7c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f06a7c), to(#f56c7e));
    background: -moz-linear-gradient(#f06a7c, #f56c7e);
    background: linear-gradient(#f06a7c, #f56c7e);
    border: solid 1px #a14753;
    box-shadow: inset 0 10px 15px 0 #d45d6d; }
    
/**
 * Blue
 */
a.button.blue {
    background: #abe4f8;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#abe4f8), to(#74d0f4));
    background: -moz-linear-gradient(#abe4f8, #74d0f4);
    background: linear-gradient(#abe4f8, #74d0f4);
    border: solid 1px #8cc5d9;
    border-bottom: solid 3px #589cb6;
    box-shadow: inset 0 0 0 1px #cdeffb;
    color: #42788e;
    text-shadow: 0 1px 0 #b6e6f9; }
    
a.button.blue:hover {
    background: #80d4f5;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#80d4f5), to(#92dbf6));
    background: -moz-linear-gradient(#80d4f5, #92dbf6);
    background: linear-gradient(#80d4f5, #92dbf6);
    border: solid 1px #79acbe;
    border-bottom: solid 3px #589cb6;
    box-shadow: inset 0 0 0 1px #b2e6f8; }
    
a.button.blue:active {
    background: #89d2ee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#89d2ee), to(#84cae6));
    background: -moz-linear-gradient(#89d2ee, #84cae6);
    background: linear-gradient(#89d2ee, #84cae6);
    border: solid 1px #5c8d9f;
    box-shadow: inset 0 10px 15px 0 #79b9d2; }
    
/**
 * Green
 */
a.button.green {
    background: #cae285;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cae285), to(#a3cd5a));
    background: -moz-linear-gradient(#cae285, #a3cd5a);
    background: linear-gradient(#cae285, #a3cd5a);
    border: solid 1px #aad063;
    border-bottom: solid 3px #799545;
    box-shadow: inset 0 0 0 1px #e0eeb6;
    color: #5d7731;
    text-shadow: 0 1px 0 #d0e5a4; }
    
a.button.green:hover {
    background: #abd164;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#abd164), to(#b9d972));
    background: -moz-linear-gradient(#abd164, #b9d972);
    background: linear-gradient(#abd164, #b9d972);
    border: solid 1px #98b85b;
    border-bottom: solid 3px #799545;
    box-shadow: inset 0 0 0 1px #cce3a1; }
    
a.button.green:active {
    background: #a4cb5d;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4cb5d), to(#9ec45a));
    background: -moz-linear-gradient(#a4cb5d, #9ec45a);
    background: linear-gradient(#a4cb5d, #9ec45a);
    border: solid 1px #6e883f;
    box-shadow: inset 0 10px 15px 0 #90b352; }
    
/**
 * Teal
 */
a.button.teal {
    background: #b7f2f4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b7f2f4), to(#81e8eb));
    background: -moz-linear-gradient(#b7f2f4, #81e8eb);
    background: linear-gradient(#b7f2f4, #81e8eb);
    border: solid 1px #87d3d5;
    border-bottom: solid 3px #4fa7aa;
    box-shadow: inset 0 0 0 1px #d4f8f8;
    color: #437b7d;
    text-shadow: 0 1px 0 #bef3f5; }
    
a.button.teal:hover {
    background: #8deaed;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8deaed), to(#9fedf0));
    background: -moz-linear-gradient(#8deaed, #9fedf0);
    background: linear-gradient(#8deaed, #9fedf0);
    border: solid 1px #79c5c7;
    border-bottom: solid 3px #4fa7aa;
    box-shadow: inset 0 0 0 1px #b9f2f5; }
    
a.button.teal:active {
    background: #84e4e7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#84e4e7), to(#80dcdf));
    background: -moz-linear-gradient(#84e4e7, #80dcdf);
    background: linear-gradient(#84e4e7, #80dcdf);
    border: solid 1px #58999b;
    box-shadow: inset 0 10px 15px 0 #75c9cc; }
    
/**
 * Black
 */
a.button.black {
    background: #656565;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#656565), to(#444));
    background: -moz-linear-gradient(#656565, #444);
    background: linear-gradient(#656565, #444);
    border: solid 1px #535353;
    border-bottom: solid 3px #414141;
    box-shadow: inset 0 0 0 1px #939393;
    color: #fff;
    text-shadow: 0 1px 0 #2f2f2f; }
    
a.button.black:hover {
    background: #4c4c4c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c4c4c), to(#565656));
    background: -moz-linear-gradient(#4c4c4c, #565656);
    background: linear-gradient(#4c4c4c, #565656);
    border: solid 1px #464646;
    border-bottom: solid 3px #414141;
    box-shadow: inset 0 0 0 1px #818181; }
    
a.button.black:active {
    background: #474747;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#474747), to(#444));
    background: -moz-linear-gradient(#474747, #444);
    background: linear-gradient(#474747, #444);
    border: solid 1px #2f2f2f;
    box-shadow: inset 0 10px 15px 0 #3e3e3e; }
    
/**
 * Dark Grey
 */
a.button.dark_grey {
    background: #d1d1d1;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d1d1d1), to(#afafaf));
    background: -moz-linear-gradient(#d1d1d1, #afafaf);
    background: linear-gradient(#d1d1d1, #afafaf);
    border: solid 1px #b4b4b4;
    border-bottom: solid 3px #878787;
    box-shadow: inset 0 0 0 1px #e3e3e3;
    color: #555;
    text-shadow: 0 1px 0 #d6d6d6; }
    
a.button.dark_grey:hover {
    background: #b7b7b7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b7b7b7), to(#c2c2c2));
    background: -moz-linear-gradient(#b7b7b7, #c2c2c2);
    background: linear-gradient(#b7b7b7, #c2c2c2);
    border: solid 1px #a2a2a2;
    border-bottom: solid 3px #878787;
    box-shadow: inset 0 0 0 1px #d4d4d4; }
    
a.button.dark_grey:active {
    background: #afafaf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#afafaf), to(#a9a9a9));
    background: -moz-linear-gradient(#afafaf, #a9a9a9);
    background: linear-gradient(#afafaf, #a9a9a9);
    border: solid 1px #757575;
    box-shadow: inset 0 10px 15px 0 #9a9a9a; }
    
/**
 * Orange
 */
a.button.orange {
    background: #feda71;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feda71), to(#febe4d));
    background: -moz-linear-gradient(#feda71, #febe4d);
    background: linear-gradient(#feda71, #febe4d);
    border: solid 1px #eab551;
    border-bottom: solid 3px #b98a37;
    box-shadow: inset 0 0 0 1px #fee9aa;
    color: #996633;
    text-shadow: 0 1px 0 #fedd9b; }
    
a.button.orange:hover {
    background: #fec455;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fec455), to(#fecd61));
    background: -moz-linear-gradient(#fec455, #fecd61);
    background: linear-gradient(#fec455, #fecd61);
    border: solid 1px #e6a93d;
    border-bottom: solid 3px #b98a37;
    box-shadow: inset 0 0 0 1px #fedb98; }
    
a.button.orange:active {
    background: #f9bd4f;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9bd4f), to(#f0b64d));
    background: -moz-linear-gradient(#f9bd4f, #f0b64d);
    background: linear-gradient(#f9bd4f, #f0b64d);
    border: solid 1px #a77f35;
    box-shadow: inset 0 10px 15px 0 #dba646; }
    
/**
 * Purple
 */
a.button.purple {
    background: #e8c4e4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e8c4e4), to(#d698d0));
    background: -moz-linear-gradient(#e8c4e4, #d698d0);
    background: linear-gradient(#e8c4e4, #d698d0);
    border: solid 1px #da9fd4;
    border-bottom: solid 3px #946890;
    box-shadow: inset 0 0 0 1px #f2dcef;
    color: #7b5777;
    text-shadow: 0 1px 0 #eacae6; }
    
a.button.purple:hover {
    background: #daa2d4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#daa2d4), to(#e0b1db));
    background: -moz-linear-gradient(#daa2d4, #e0b1db);
    background: linear-gradient(#daa2d4, #e0b1db);
    border: solid 1px #ca91c4;
    border-bottom: solid 3px #946890;
    box-shadow: inset 0 0 0 1px #e9c7e6; }
    
a.button.purple:active {
    background: #d49ace;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d49ace), to(#cc94c6));
    background: -moz-linear-gradient(#d49ace, #cc94c6);
    background: linear-gradient(#d49ace, #cc94c6);
    border: solid 1px #8e678a;
    box-shadow: inset 0 10px 15px 0 #ba87b5; }
    
/**
 * Blue Alt
 */
a.button.blue_alt {
    background: #becbd6;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#becbd6), to(#8da5b7));
    background: -moz-linear-gradient(#becbd6, #8da5b7);
    background: linear-gradient(#becbd6, #8da5b7);
    border: solid 1px #a1aeb7;
    border-bottom: solid 3px #62727e;
    box-shadow: inset 0 0 0 1px #d8e0e6;
    color: #515f6a;
    text-shadow: 0 1px 0 #c4d0da; }
    
a.button.blue_alt:hover {
    background: #97adbd;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#97adbd), to(#a8bac8));
    background: -moz-linear-gradient(#97adbd, #a8bac8);
    background: linear-gradient(#97adbd, #a8bac8);
    border: solid 1px #96a2ab;
    border-bottom: solid 3px #62727e;
    box-shadow: inset 0 0 0 1px #c0ced7; }
    
a.button.blue_alt:active {
    background: #8fa6b6;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8fa6b6), to(#8aa0b0));
    background: -moz-linear-gradient(#8fa6b6, #8aa0b0);
    background: linear-gradient(#8fa6b6, #8aa0b0);
    border: solid 1px #606f7a;
    box-shadow: inset 0 10px 15px 0 #7e92a1; }
    
/**
 * Crisp
 */
a.button.crisp {
    background: #c38b66;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c38b66), to(#9d6741));
    background: -moz-linear-gradient(#c38b66, #9d6741);
    background: linear-gradient(#c38b66, #9d6741);
    border: solid 1px #422213;
    border-bottom: solid 3px #33180d;
    box-shadow: inset 0 0 0 1px #b98c62;
    color: #fff;
    text-shadow: 0 1px 0 #7b502e; }
    
a.button.crisp:hover {
    background: #9d6741;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9d6741), to(#c38b66));
    background: -moz-linear-gradient(#9d6741, #c38b66);
    background: linear-gradient(#9d6741, #c38b66);
    border: solid 1px #422213;
    border-bottom: solid 3px #33180d;
    box-shadow: inset 0 0 0 1px #b98c62; }
    
a.button.crisp:active {
    background: #9d6741;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9d6741), to(#c38b66));
    background: -moz-linear-gradient(#9d6741, #c38b66);
    background: linear-gradient(#9d6741, #c38b66);
    border: solid 1px #422213;
    box-shadow: inset 0 10px 15px 0 #7b502e; }
    
/**
 * Forrst - Special Edition
 */
a.button.forrst {
    background: #4a7746;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4a7746), to(#335d30));
    background: -moz-linear-gradient(#4a7746, #335d30);
    background: linear-gradient(#4a7746, #335d30);
    border: solid 1px #1b3013;
    border-bottom: solid 3px #0a1608;
    box-shadow: inset 0 0 0 1px #53864f;
    color: #142413;
    text-shadow: 0 1px 0 #4b7b47; }
    
a.button.forrst:hover {
    background: #335d30;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#335d30), to(#4a7746));
    background: -moz-linear-gradient(#335d30, #4a7746);
    background: linear-gradient(#335d30, #4a7746);
    border: solid 1px #1b3013;
    border-bottom: solid 3px #0a1608;
    box-shadow: inset 0 0 0 1px #53864f; }
    
a.button.forrst:active {
    background: #335d30;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#335d30), to(#4a7746));
    background: -moz-linear-gradient(#335d30, #4a7746);
    background: linear-gradient(#335d30, #4a7746);
    border: solid 1px #1b3013;
    box-shadow: inset 0 10px 15px 0 #294a16; }
    
/**
 * Dribbble - Special Edition
 */
a.button.dribbble {
    background: #f1a4c1;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1a4c1), to(#e675a0));
    background: -moz-linear-gradient(#f1a4c1, #e675a0);
    background: linear-gradient(#f1a4c1, #e675a0);
    border: solid 1px #e98eb0;
    border-bottom: solid 3px #cc4a79;
    box-shadow: inset 0 0 0 1px #f6c2d7;
    color: #fff;
    text-shadow: 0 1px 0 #d64570; }
    
a.button.dribbble:hover {
    background: #e675a0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e675a0), to(#f1a4c1));
    background: -moz-linear-gradient(#e675a0, #f1a4c1);
    background: linear-gradient(#e675a0, #f1a4c1);
    border: solid 1px #e98eb0;
    border-bottom: solid 3px #cc4a79;
    box-shadow: inset 0 0 0 1px #f6c2d7; }
    
a.button.dribbble:active {
    background: #e675a0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e675a0), to(#f1a4c1));
    background: -moz-linear-gradient(#e675a0, #f1a4c1);
    background: linear-gradient(#e675a0, #f1a4c1);
    border: solid 1px #e98eb0;
    box-shadow: inset 0 10px 15px 0 #e05285; }
    
/**
 * Twitter - Special Edition
 */
a.button.twitter {
    background: #9fd6fa;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9fd6fa), to(#6bb9f7));
    background: -moz-linear-gradient(#9fd6fa, #6bb9f7);
    background: linear-gradient(#9fd6fa, #6bb9f7);
    border: solid 1px #72bdf4;
    border-bottom: solid 3px #4a9de1;
    box-shadow: inset 0 0 0 1px #bfe4fc;
    color: #fff;
    text-shadow: 0 1px 0 #4598f3; }
    
a.button.twitter:hover {
    background: #6bb9f7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6bb9f7), to(#9fd6fa));
    background: -moz-linear-gradient(#6bb9f7, #9fd6fa);
    background: linear-gradient(#6bb9f7, #9fd6fa);
    border: solid 1px #72bdf4;
    border-bottom: solid 3px #4a9de1;
    box-shadow: inset 0 0 0 1px #bfe4fc; }
    
a.button.twitter:active {
    background: #6bb9f7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6bb9f7), to(#9fd6fa));
    background: -moz-linear-gradient(#6bb9f7, #9fd6fa);
    background: linear-gradient(#6bb9f7, #9fd6fa);
    border: solid 1px #72bdf4;
    box-shadow: inset 0 10px 15px 0 #50aaf3; }
    
/**
 * Facebook - Special Edition
 */
a.button.facebook {
    background: #99b6df;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#99b6df), to(#638ec8));
    background: -moz-linear-gradient(#99b6df, #638ec8);
    background: linear-gradient(#99b6df, #638ec8);
    border: solid 1px #6d94ce;
    border-bottom: solid 3px #3867ac;
    box-shadow: inset 0 0 0 1px #bbcfeb;
    color: #fff;
    text-shadow: 0 1px 0 #3c61ab; }
    
a.button.facebook:hover {
    background: #638ec8;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#638ec8), to(#99b6df));
    background: -moz-linear-gradient(#638ec8, #99b6df);
    background: linear-gradient(#638ec8, #99b6df);
    border: solid 1px #6d94ce;
    border-bottom: solid 3px #3867ac;
    box-shadow: inset 0 0 0 1px #bbcfeb; }
    
a.button.facebook:active {
    background: #638ec8;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#638ec8), to(#99b6df));
    background: -moz-linear-gradient(#638ec8, #99b6df);
    background: linear-gradient(#638ec8, #99b6df);
    border: solid 1px #6d94ce;
    box-shadow: inset 0 10px 15px 0 #4176c4; }
    
/**
 * LoveDSGN - Special Edition
 */
a.button.lovedsgn {
    background: #f3c1e6;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3c1e6), to(#de66c0));
    background: -moz-linear-gradient(#f3c1e6, #de66c0);
    background: linear-gradient(#f3c1e6, #de66c0);
    border: solid 1px #cd5daf;
    border-bottom: solid 3px #ce5eb0;
    box-shadow: inset 0 0 0 1px #e998d3;
    color: #fff;
    text-shadow: 0 1px 0 #ce5eb0; }
    
a.button.lovedsgn:hover {
    background: #de66c0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#de66c0), to(#f3c1e6));
    background: -moz-linear-gradient(#de66c0, #f3c1e6);
    background: linear-gradient(#de66c0, #f3c1e6);
    border: solid 1px #cd5daf;
    border-bottom: solid 3px #ce5eb0;
    box-shadow: inset 0 0 0 1px #e998d3; }
    
a.button.lovedsgn:active {
    background: #de66c0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#de66c0), to(#f3c1e6));
    background: -moz-linear-gradient(#de66c0, #f3c1e6);
    background: linear-gradient(#de66c0, #f3c1e6);
    border: solid 1px #cd5daf;
    box-shadow: inset 0 10px 15px 0 #ce5eb0; }
    
/**
 * XBOX - Special Edition
 */
a.button.xbox {
    background: #c4e125;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c4e125), to(#88a819));
    background: -moz-linear-gradient(#c4e125, #88a819);
    background: linear-gradient(#c4e125, #88a819);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
    color: #fff;
    text-shadow: 0 1px 0 #819d15; }
    
a.button.xbox:hover {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b; }
    
a.button.xbox:active {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    box-shadow: inset 0 10px 15px 0 #819d15; }
    
/**
 * devART - Special Edition
 */
a.button.devart {
    background: #729e85;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#729e85), to(#486d5c));
    background: -moz-linear-gradient(#729e85, #486d5c);
    background: linear-gradient(#729e85, #486d5c);
    border: solid 1px #236036;
    border-bottom: solid 3px #225f33;
    box-shadow: inset 0 0 0 1px #90a59c;
    color: #fff;
    text-shadow: 0 1px 0 #225f33; }
    
a.button.devart:hover {
    background: #486d5c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486d5c), to(#729e85));
    background: -moz-linear-gradient(#486d5c, #729e85);
    background: linear-gradient(#486d5c, #729e85);
    border: solid 1px #236036;
    border-bottom: solid 3px #225f33;
    box-shadow: inset 0 0 0 1px #90a59c; }
    
a.button.devart:active {
    background: #486d5c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486d5c), to(#729e85));
    background: -moz-linear-gradient(#486d5c, #729e85);
    background: linear-gradient(#486d5c, #729e85);
    border: solid 1px #236036;
    box-shadow: inset 0 10px 15px 0 #225f33; }
    
/**
 * Designmoo - Special Edition
 */
a.button.dsgnmoo {
    background: #f97779;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f97779), to(#ce2424));
    background: -moz-linear-gradient(#f97779, #ce2424);
    background: linear-gradient(#f97779, #ce2424);
    border: solid 1px #be2424;
    border-bottom: solid 3px #bd2524;
    box-shadow: inset 0 0 0 1px #e67e7b;
    color: #fff;
    text-shadow: 0 1px 0 #bd2524; }
    
a.button.dsgnmoo:hover {
    background: #ce2424;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ce2424), to(#f97779));
    background: -moz-linear-gradient(#ce2424, #f97779);
    background: linear-gradient(#ce2424, #f97779);
    border: solid 1px #be2424;
    border-bottom: solid 3px #bd2524;
    box-shadow: inset 0 0 0 1px #e67e7b; }
    
a.button.dsgnmoo:active {
    background: #ce2424;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ce2424), to(#f97779));
    background: -moz-linear-gradient(#ce2424, #f97779);
    background: linear-gradient(#ce2424, #f97779);
    border: solid 1px #be2424;
    box-shadow: inset 0 10px 15px 0 #bd2524; }
    
/**
 * RSS Feed - Special Edition
 */
a.button.rss {
    background: #f6c696;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6c696), to(#e9893d));
    background: -moz-linear-gradient(#f6c696, #e9893d);
    background: linear-gradient(#f6c696, #e9893d);
    border: solid 1px #a1681b;
    border-bottom: solid 3px #a1671d;
    box-shadow: inset 0 0 0 1px #f1bb8f;
    color: #fff;
    text-shadow: 0 1px 0 #a1671d; }
    
a.button.rss:hover {
    background: #e9893d;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e9893d), to(#f6c696));
    background: -moz-linear-gradient(#e9893d, #f6c696);
    background: linear-gradient(#e9893d, #f6c696);
    border: solid 1px #a1681b;
    border-bottom: solid 3px #a1671d;
    box-shadow: inset 0 0 0 1px #f1bb8f; }
    
a.button.rss:active {
    background: #e9893d;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e9893d), to(#f6c696));
    background: -moz-linear-gradient(#e9893d, #f6c696);
    background: linear-gradient(#e9893d, #f6c696);
    border: solid 1px #a1681b;
    box-shadow: inset 0 10px 15px 0 #a1671d; }
    
/**
 * Yahoo - Special Edition
 */
a.button.yahoo {
    background: #be95b7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#be95b7), to(#5f396a));
    background: -moz-linear-gradient(#be95b7, #5f396a);
    background: linear-gradient(#be95b7, #5f396a);
    border: solid 1px #4b2a55;
    border-bottom: solid 3px #4d2955;
    box-shadow: inset 0 0 0 1px #9c83a1;
    color: #fff;
    text-shadow: 0 1px 0 #4d2955; }
    
a.button.yahoo:hover {
    background: #5f396a;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5f396a), to(#be95b7));
    background: -moz-linear-gradient(#5f396a, #be95b7);
    background: linear-gradient(#5f396a, #be95b7);
    border: solid 1px #4b2a55;
    border-bottom: solid 3px #4d2955;
    box-shadow: inset 0 0 0 1px #9c83a1; }
    
a.button.yahoo:active {
    background: #5f396a;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5f396a), to(#be95b7));
    background: -moz-linear-gradient(#5f396a, #be95b7);
    background: linear-gradient(#5f396a, #be95b7);
    border: solid 1px #4b2a55;
    box-shadow: inset 0 10px 15px 0 #4d2955; }
